@charset "utf-8";
/* CSS Document */



.wp-pagenavi {
    margin: 50px auto 0;
    display: block;
    text-align: center;
}


div.wp-pagenavi a, div.wp-pagenavi span {
    text-decoration: none;
    border: 0px solid #BFBFBF;
    padding: 11px 16px;
    background-color: #e6e6e6;
    margin: 3px;
    color: #6f7882;
}

span.pages {
    display: none;
}




.single_top_group {
    margin-bottom: 5px;
}


h2.blog-title {
    font-size: 28px;
    line-height: 39px;
    letter-spacing: 0.98px;
    font-weight: 500;
    margin-bottom: 35px;
}


.blog_flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    box-sizing: border-box;
}

.left_blog_area {
    width: 65%;
}

.right_blog_area {
    width: 27%;
}

div#categories-2 {
    margin-bottom: 30px;
}

#categories-2 ul , #recent-posts-2 ul {
    list-style: none;
}


.sidebar-title {
    font-size: 20px;
    letter-spacing: 2.4px;
    color: #1a1a1a;;
    font-weight: 500;
}

.sidebar-title.new_news {
    
    border-bottom: 1px solid #cccccc;
    padding-bottom: 15px;
    margin-bottom: 15px;
}


.cat-item a {
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0.7px;
    color: #1A1A1a;
    font-weight: 500;
}


.news_side span.date, .news_side span.category {
    font-size: 12px;
}

a.news_side_right.animsition-link {
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0.7px;
    color: #1A1A1A;
    display: block;
}

#sidebox .news_contenst {
    margin-bottom: 15px;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 15px;
}



@media screen and (max-width: 1000px){

span.category {
    margin-left: 7px;
}

h2.blog-title {
    font-size: 20px;
}

.left_blog_area p {
    font-size: 14px;
}

}




@media screen and (max-width: 900px){

.width_1040.single_top {
    margin: 160px auto 80px;
}

.blog_flex {
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}

.left_blog_area {
    width: 100%;
    margin-bottom: 50px;
}

.right_blog_area {
    width: 100%;
}

}



@media screen and (max-width: 780px){


.news_blog_left {
    width: 100%;
}

a.news_blog_right {
    width: 100%;
}

span.date {
    color: #808080;
}

h2.blog-title {
    font-size: 20px;
    line-height: 30px;
}

}



@media screen and (max-width: 414px){


	
}